TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ASCII ( char c ) -> elt-ord^rat d

### Description

<shortdoc> Returns the (ASCII) code of the character 'c'. </shortdoc>

### Examples

ASCII('a')

### See also

Char ( elt-ord^rat ) -> char

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack